/*

File:			custom.css

Description:	Custom styles for Thesis



BASIC USAGE:



If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 

will be appended with the "custom" class, like so: <body class="custom">. You can use 

the "custom" class to override *any* CSS declarations contained in the style.css file.



For example, if you wish to change the default link color to green, you would add the 

following declarations to this file:



	.custom a, .custom a:visited { color: #090; }	<--- This makes links green

	.custom a:hover { color: #00f; }				<--- This makes links blue when you mouse over them



WHY THIS WORKS:



By using the "custom" class, you are creating more specific CSS declarations for HTML

elements. CSS styling is applied through rules of specificity, and because declarations

prepended with .custom are more specific, they get applied when the page is rendered!



More information about styling your Thesis installation using this file can be found

in the User's Guide:

	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/

*/





body.custom {

    background: #D8D8D8;

}





.custom #header_area {background:#D8D8D8;}

	.custom #header_area .page {background:transparent;}

		.custom #header {border-bottom:0;}





.custom #nav_area {background:#F0ECDB; border-bottom:1px solid #DBD4B7; padding-top:10px;}

	.custom #nav_area .page {background:transparent;}

		.custom ul#tabs {border-bottom:0; border-color:#DBD4B7;}

			.custom ul#tabs li {border-color:#DBD4B7; background-color:#E6DEC0;}

			.custom ul#tabs li.current_page_item, .custom ul#tabs li.current-cat {background:#fff;}







    

}





.custom #container {



    margin-top: 2em;

    margin-bottom: 2em;

    padding: 0.3em;

    background: #33332f;

    border: 0.1em #000;



}





.custom #page {

    background: #fff;

    border: 0.1em #000;

}



.custom h1 { font-size: 3em; font-weight: bold; color: #00008F; text-align:center; font-family:Arial, Helvetica, sans-serif; }

.custom h2 { font-size: 1.5em; font-weight: bold; color: #004fc6; font-family:Arial, Helvetica, sans-serif; }

.custom h3 { font-size: 1em; font-weight: bold; color: #000000; }

.custom h4 { font-size: 1em; font-weight: bold; }





.custom .sidebar h3 {

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color: #009;

        font-variant: normal;

        font-weight:bold;

}



    .custom h1 a {

	color: #03F;

    }



    .custom h1 a:hover {

	color: #000;

    }



	.custom h2 a { color: #002185;

	font-size:25px;

	}



	.custom h2 a:hover { color: #012aa6;

	text-decoration:underline;

	}



	.custom .sidebar h3 { font-weight: normal; }
	
/*---:[ pagination style ]:---*/

.pagination-link { float:left; padding: 0px 10px 0px 10px; background:#efefef; border:1px solid #dddddd; 	text-decoration:none !important; }

.pagination-link:hover { background:#dddddd; }
.current-post-page { background:#dddddd; float:left; width:18px; height:24px; padding: 0px 0px 0px 8px;	}

.current-post-page a{ text-decoration:none; }

.pagination-pages {	float:left; }

.pagination-page-container { float:left; width:100%; padding: 20px 0 0 0; }


	
/*---:[ paginated table ]:---*/	

.navbox-bottom {	
	float:left;
	margin: 0 0 20px 0;
}

.navbox-bottom .paginated-table-nav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	background: #f9f9f9;	
	padding: 10px;
	border: #333 1px solid;
	height:100%;	
	min-width: 300px;
	max-width: 400px;
		
}

.navbox-top {		
	float:right;
	margin: 0 0 20px 20px;
}

.navbox-top .paginated-table-nav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	background: #f9f9f9;	
	padding: 10px;
	border: #333 1px solid;
	height:100%;	
	min-width: 200px;
	max-width: 300px;	
}

.paginated-table-nav a {
	text-decoration:none;
}

.table-of-paginated-contents {
	margin: 0 0 0 1.5em !important ; 	
}

.navbox-title {
	line-height: 1em;
	font-weight:bold;
	border:0 ;
	padding: 0;	
	margin: 0 0 0 0 !important;
}
	
.current_page {
	color: #666;
	} 
	

	
	

	
